prefix="${GLOBUS_LOCATION-/usr}"
exec_prefix="${prefix}"
sbindir="${exec_prefix}/sbin"
bindir="${exec_prefix}/bin"
includedir="/usr/include/globus"
datarootdir="${prefix}/share"
datadir="/usr/share/globus"
libexecdir="/usr/share/globus"
sysconfdir="/etc"
sharedstatedir="/var"
localstatedir="/var"

if test -z "$GLOBUS_SH_VARIABLES_SET" ; then
    
    if test -r "${libexecdir}/globus-sh-tools-vars.sh"; then
        . "${libexecdir}/globus-sh-tools-vars.sh"
    fi
    
    # export all commands:
    for _var in `set| sed -n '/^GLOBUS_SH/s/=.*$//p' `
    do
        export ${_var}
    done
    GLOBUS_SH_VARIABLES_SET="Y"
    export GLOBUS_SH_VARIABLES_SET


    # end of config file
fi
